# ULongLongSeqC.cpp File Reference

`#include "ULongLongSeqC.h"`
`#include "tao/CDR.h"`

Include dependency graph for ULongLongSeqC.cpp:

## Namespaces

namespace | TAO

## Defines

#define | _CORBA_ULONGLONGSEQ_CS_

## Functions

::CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const CORBA::ULongLongSeq &_tao_sequence)
::CORBA::Boolean | operator>> (TAO_InputCDR &strm, CORBA::ULongLongSeq &_tao_sequence)

## Define Documentation

#define _CORBA_ULONGLONGSEQ_CS_

## Function Documentation

::CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const CORBA::ULongLongSeq & | _tao_sequence
| ) |

::CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CORBA::ULongLongSeq & | _tao_sequence
| ) |